中国自动化学会专家咨询工作委员会指定宣传媒体
免费注册 登录 广告服务 | 客服中心
您现在所在的是:

普洛菲斯Pro-face

抖音 西门子减速电机 德嘉 台达 英威腾 泓格论坛 西门子 我和LOGO!有个约会 FLIR红外热像论坛 【有奖活动】英威腾 “Ni美国国家仪器 “PLC发展趋势大讨论”活动圆满结束 cc-link图文征集活动 西门子SMART LINE V3
工控论坛首页 普洛菲斯Pro-face → 浏览主题: 4.06版本读取Proface人机界面失败,4.07的就可以,请问这是为什么?
发表新帖 回复该主题
回帖:2个,阅读:94 [上一页] [1] [下一页]
* 帖子主题:

4.06版本读取Proface人机界面失败,4.07的就可以,请问这是为什么?

分享到
56
luowen586936
文章数:1
年度积分:56
历史总积分:56
注册时间:2020/1/14
发站内信
发表于:2020/1/14 18:47:23
#0楼
附件 111.jpg

附件 PROFACE.jpg

因为韩国工程师都是这个版本的,我本来想用4.0版本的升4.06,可是升级不了,就在官网下的4.06 Disk1,安装好却读不出程序,安装以前的4.07就可以,懵逼啊。
而且我的MINI USB以前能连接后来重装软件后也连接不上了


74073
ZCMY 版主
文章数:44256
年度积分:1308
历史总积分:74073
注册时间:2004/3/16
发站内信
2018论坛贡献奖
2018春节活动(三)
2017论坛优秀版主
2017国庆活动(三)
2016论坛优秀版主
2015论坛优秀版主
2014论坛优秀版主
2014相约国庆
2013论坛优秀版主
2012论坛优秀版主
2011论坛贡献奖
2010年论坛优秀版主
发表于:2020/1/16 13:38:54
#1楼
如果你原来的程序就是在4.07下编辑的,那么用低版本的不能打开也是正常的;
74
117565458
文章数:6
年度积分:74
历史总积分:74
注册时间:2019/11/29
发站内信
发表于:2020/2/27 16:25:16
#2楼
低版本软件,不能打开高版本的程序,谢谢。例如你的人机屏是4.8的版本编辑的,然后上传上去以后。再想打开的话只可以用4.8版本或者更高的版本才可以连接打开
工控学堂推荐视频:

关于我们 | 联系我们 | 广告服务 | 本站动态 | 友情链接 | 法律声明 | 非法和不良信息举报

工控网客服热线:0755-86369299
版权所有 中华工控网 Copyright©2020 Gkong.com, All Rights Reserved

78